# Interface OutputObject

#### Hierarchy

- OutputObject

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:355

#####
Index

### Properties

caller
messageBody
nonce
sender
sourceDomain

## Properties

### caller

caller: string

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:356

### messageBody

messageBody: string

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:360

### nonce

nonce: bigint

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:358

### sender

sender: string

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:359

### sourceDomain

sourceDomain: bigint

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:357

Generated using TypeDoc